#ifndef _KERNEL_DRIVERS_BUS_X86_IDE_H
#define _KERNEL_DRIVERS_BUS_X86_IDE_H

#include <drivers/driver_manager.h>
#include <libkern/types.h>

void ide_install();
int ide_init_with_dev(device_t* dev);

#endif // _KERNEL_DRIVERS_BUS_X86_IDE_H
